Package gns3-net-converter

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See gns3-net-converter in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • gns3-net-converter-1.3.0-5.fc27
    • /usr/bin/python3
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Dependencies

1 Python 3 only; 1 Released
Package Upstream Fedora
  python-configobj   bug (CLOSED ERRATA)
  python3   🗹 bug (NEW)